#header {
	background: white url("../img/FollowMePompeJourney.png") no-repeat scroll 50px center;
	color: rgb(4,49,71);
	border-bottom: 1px solid #CCCCCC;
  	background-size: 170px;
}
#header #logo .css_bold {
	font-weight: normal;
	font-size: 24px;
}
#header small {
	font-size: 16px;
	color: rgb(44,163,45);
}
#footer {
	border-top: 1px solid #CCCCCC;
	background: rgb(4,49,71);
	color: white;
}
#header a {
	color: rgb(4,49,71);
}
#header a:hover{
	color: rgb(176,174,174);
}

a:link, a:visited, .elementMenu {
	color: #666666;
}
a:hover {
	color: rgb(4,49,71);
}
#menu-patient {
	background: #EEEEEE;
}
#menu-patient li a {
	color: #666666;
}
#menu-patient li a:hover {
	color: rgb(4,49,71);
	background: #FDFDFD;
}
#logo{
	left: 250px;
}
#logo .css_bold{
	padding-top: 7px;
	display:inline-block;
}
.connexion h2 {
    color:  rgb(4,49,71);
}
.information_haut{
	background-color: rgb(4,49,71);
}

.titrebox {
	background-color: rgb(4,49,71);
}

.elementMenu {
	border-color: rgb(4,49,71);
	background-color: #EEEEEE;
}

.elementMenu ul li a:hover {
	background-color: rgb(44,163,45);
	color: white;
}

.calendrier-groupe-pere {
	background-color: rgb(4,49,71);
}
.calendrier-sous-groupe {
	color: rgb(17,165,231);
}
#contenuPage tr td.tdtit{
	background-color: rgb(4,49,71);
}
table.scrollTab, #scrollTab, table.scrollTab td, #scrollTab td {
	border: thin solid rgb(4,49,71);
	color: #333333 !important;
}
table.scrollTab th, #scrollTab th, table.scrollTab thead tr, #scrollTab thead tr, table.scrollTab thead tr td, #scrollTab thead tr td {
    	background-color: rgb(4,49,71) !important;
    	border: thin solid rgb(4,49,71);
    	color: white !important;
}
table.scrollTab tbody tr:nth-child(2n+1), #scrollTab tbody tr:nth-child(2n+1), table.scrollTab tr:nth-child(2n+1), #scrollTab tr:nth-child(2n+1) {
	background: #EEEEEE;
}
table.scrollTab tbody td.td-rouge, #scrollTab tbody td.td-rouge {
	background: #FFCCCC;
	color: red;
}
button, input[type="submit"], input[type="reset"], input[type="button"] {
    color: rgb(4,49,71);
    font-weight: bold;
    background: #E0E0E0;
    border: 1px solid #999999;
}

button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background-color: rgb(4,49,71);
}
.titresNouvelleConversation {
    color: white;
    background-color: rgb(4,49,71);
}

button:disabled {
	color: #666;
	cursor: not-allowed;
}

button:disabled:hover {
	color: #ddd;
	background: #666;
	cursor: not-allowed;
}

.table_center_a419 {
	color: red;
}
.formCalUpdateCoordonneesEPRO {
	text-align: center !important;
	line-height: 14px !important;
}
#formCalUpdateCoordonnees {
	text-align: center;
	width: 100%;
}
#formCalUpdateCoordonnees .form_label {
	min-width: 200px;
}
#formCalUpdateCoordonnees button {
	background: #608834;
	color: white;
}

#formCalUpdateCoordonnees button:hover{
 	background: #E0E0E0;
	color:#608834;
}

.cal_patient_ul {
	margin: 0 auto;
	padding-left: 0px;
	max-width: 800px;
}

.cal_patient_li {
	background: #F5F5F5;
	list-style-type: none;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
	cursor: pointer;
}
.cal_patient_li:first-child {
	border-radius: 5px 5px 0px 0px;
	border-top: 1px solid #CDCDCD;
}
.cal_patient_li:last-child {
	border-radius: 0px 0px 5px 5px;
}
.cal_patient_li img {
	margin-left: 10px;
	vertical-align: middle;
}
.cal_patient_li a {
	margin-left: 10px;
	display: inline-block;
}
.cal_patient_li:hover a {
	color: rgb(114,175,184);
}
.cal_patient_li .cal_patient_li_flag {
	float: right;
	margin-right: 10px;
}

#divPatientEtatCompte {
	border: 1px solid;
	padding:10px;
	margin:0 auto;
	margin-bottom:20px;
	margin-top:20px;
	width:80%;
	text-align:center;
}
.success_alert_epro {
	background: #d5edd18c;
	color: darkgreen;
}

.waiting_alert_epro {
	background: #eee;
	color: grey;
}

.labelFss {
  width: 35%;
}
.columnsFss {
  width: 8%;
  text-align: center;
}

.libBold {
	font-weight: bold;
}

@media (max-width: 900px) {
	#menu-patient li a {
		font-size: 12px;
	}
}

/*** Media queries ***/
@media (max-width: 800px) {
	#header {
		background: white url("../img/FollowMePompeJourney.png") no-repeat scroll 5px center;
		background-size: 100px;
	}
	#logo .css_bold {
		font-size: 16px !important;
	}
	#menu-patient li a {
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media (max-width: 650px) {
	#menu-patient li a {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (max-width: 550px) {
	#menu-patient li a {
		font-size: 14px;
		padding-left: 30px;
		padding-right: 30px;
	}
	#menu-patient .menu-patient-label {
		display: none;
	}
}
@media (max-width: 500px) {
	#header {
		background: white url("../img/FollowMePompeJourney.png") no-repeat scroll 5px center;
		background-size: 100px;
	}
	#logo {
		display: none;
	}
	.connexion {
		width: 100%;
	}
	.connexion label {
		clear:both;
		width: 20%;
	}
}
@media (max-width: 350px) {
	#menu-patient li a {
		padding-left: 20px;
		padding-right: 20px;
	}

	.tabitm td {
		max-width: 150px !important;
	}
}


@media (max-width: 500px) {

	h1 {
		font-size: 1em;
	}

	#banner {
		width: 300px;
	}

	#formCalUpdateCoordonnees .form_label {
	  min-width: 60px;
	}

	#formCalUpdateCoordonnees input {
	  min-width: 60px;
	}
}
@media (max-width: 300px) {

	#banner {
		width: 280px;
	}

	body {
		font-size: 10px;
	}
}


.faPatientAccount {
	font-size: 15px;
	width: 18px;
  }
  
  .btn_compte_patient.blocage_compte_patient.fa-lock, .btn_compte_patient.blocage_compte_patient.fa-unlock {
	color: darkorange;
  } 
  
  .faPatientAccount.fa-key {
	color: darkblue;
  }
  
  .faPatientAccount.fa-envelope {
	color: #555;
  }

  .foreverLocked {
	color: #97734d!important;
	cursor:not-allowed!important;
  }

  table.display td.tdActions {
	text-align: left;
  	padding-left: 60px!important;
  }
  
@media(max-width:400px) {
 
    #menu-patient li a {
      font-size: 13px;
      padding: 10px 7.8px;
      height: auto;
    }    
}

.filters {
	border: thin solid #ddd;
	width: 83%;
	margin: auto;
	background: #efefef;
	padding: 10px 5px;
  }
  .filters input, .filters select {
	width: 150px;
  }
  .filters .form_label {
	width: 280px;
	text-align: right;
	padding-right: 5px;
  }
  .filters input {
	width: 142px;
  }
  #dlPatientData {
	margin: auto;
	display: block;
  }

  @media (max-width: 350px)  {
	.columnsFss {
	  min-width: 50px !important;
	  text-align: center;
	}
	.tabitmscroll  {
	  width: 100%!important;
	}
  }

  #langues {
	margin-top: 2rem;
	width: 100%;
}
.lngBtn {
	border: 1px solid #999999;
	color: #0B628A;
	cursor: pointer;
	background: #E0E0E0;
	display: inline-block;
	padding-inline: 1em;
	padding-block: 0.5em;
	margin-right: 1em;
	margin-bottom: 1em;
}
.lngBtn:last-child {
	margin-right: 0;
}
.lngBtn:visited {
	color: #0B628A;
}
.lngBtn:hover {
	color: white;
	background-color: #0B628A;
}
.lngBtn img {
	height: 20px;
	vertical-align: sub;
}
.lngBtn span {
	vertical-align: super;
}
.banniere-cal ~ #contenuPage {
  padding-top: 70px;
}
@media only screen  and (orientation: portrait) {
	body, #content {
		width: 100vw !important;
	}
}